<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-3 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Enseigne (Nom)</h1>
  </div>
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-9 mb-3 mt-3">
    <label for="enseignesNomAjout" class="sr-only">Enseigne (Nom)</label>
    <input type="text" id="enseignesNomAjout" class="form-control bg-white" placeholder="Rensigner le nom de l'enseigne" required>
  </div>
</div>
<div class="row content mb-5 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-center">
    <button class="btn btn-danger" id="saveButtonBrand" onclick="saveBrand()">Sauvegarder</button>
    <button class="btn btn-primary" onclick="getIndex()">Retour</button>
  </div>
</div>